@charset "UTF-8";
/* CSS Document */

/* 
#
#
#
# スマホレイアウト : 最大 567 px。タブレットレイアウトからスタイルを継承。
#
#
#
 */ 

/* INDEX */
/*
	wire frame
	header layout style
	global menu
	subindex layout style
 	other context layout style
	footer layout style
	layout style class
	pcview switch
	pagetop

*/

@media only screen and (max-width: 567px) {

.wrapper {
	width: 100%;
}

.footer {
	width: 100%;

}

#header {
	width: 100%;
}

#headerbanner {
	width: 100%;
}

#container {
	width: 100%;
}

#header_inner {
	width: 100%;
}

#campain {
	width: 100%;
}

#headertop {
	width: 100%;
}

#contents {
	width: 100%;
}
/* main old */
#main {
	width: 100%;
}

/* main old end */

#globalindex {
	display: none;
}

#contentsmain {
	width: 100%;
}

#contentsmain #mid_banner {
	width: 100%;
	margin: 10px 0;
}

#contentswide {
	width: 100%;
}

#subindex {
	width: 100%;
	margin: 3em 0 0 0;
}

#areaindex ul {
	margin-left: 5px;
	margin-right: 3px;
}

#front_subindex {
	width 90%;
	margin-left: 0;
}

#contentsmain p {
	margin: 0px;
}

.contentsmain_footer_banner {
	display: none;
}

/* 
======================
header layout style
======================
*/


/* header oldsite */

/*header*/

#header {
	height: 165px;
}

#header h1.header_title {
	width: 270px;
padding-top: 0;
}
#header h1.header_title img {
	width:100%;
	height: auto;
	margin-top: 0;
}

#header_inner {
	width: 100%;
	height: 165px;
	background-position: 100% 37px;
background-size: contain;

}

#header p.header_logo img { 
	width: 35px;
	height: auto;
}

/* header oldsite end */

/* header layout style end */


/* 
======================
 subindex layout style
======================
*/

/* subindex oldsite */

/*subindex*/

/*activestyle*/

/*whatsnew*/

#about_this_site {
	margin-right: 0;
}
#side_banner_top ul li {
	margin-right: 4px;
}
#side_banner ul li {
	margin-right: 4px;
}
#subindex #kyousai_otoiawase {
	margin-right: 0;
}

/*subindex btn*/

#subindexbtn ul {
	margin-right: 0;
}

/*subindexbtn2 (link)*/

/* subindex oldsite end */

/* subindex layout style end */

/* 
======================
 other context layout style
======================
*/

#container ul.kyaku-chuu {
	margin-right: 5px;
	margin-left: 5px;
}

/* other context layout style end */


/* 
======================
 footer layout style
======================
*/

#footer {
	width: 100%;
}

#footerindex {
	width: 100%;
height: 26em;

font-size:95%;
}

#footerindex_inner {
	width: 100%;
}

#footerindex h2 {
	width: 95%;
	margin: 0;
	padding-left: 5%;
	font-size: 120%;
}

#footerindex ul {
	width: 95%;
	padding-left: 5%;
}



#footerindex .tb-hidden {
	display: inline;
}

#footer2 {
	width: 100%;
}

#footer2 p.credit {
	width: 250px;
	padding-top: 5px;
}

/* footer layout style end */

.width-full {
	width: 100%;
}

.width-full img {
	width: 100%;
	height: auto;
}

.width-300 {
	width: 100%;
	margin-left: 0;
}

#container .width-300 img {
	width: 100%;
	height: auto;
}

#container .width-460 {
	width: 100%;
	margin-left: 0;
}

#container .width-460 img {
	width: 100%;
	height: auto;
}

.width-500 {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-500 img {
	width: 100%;
}

.width-620 {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-620 img {
	width: 100%;
}

.width-620 p.caption {
	text-align: left;
}

.tb-sp-hidden {
	display: none;
}

.tb-hidden {
	display: inline;
}

.sp-hidden {
	display: none;
}

.tb-view {
	display: none;
}

.sp-view {
	display: inline;
}

/* 
======================
 layout style class 
======================
*/

.futo-kei {
	float: left;
}

/* 
======================
 photo layout style class
======================
*/

.photo_group {
	width: 100%;
}

.photo_left300 {
	width: 100%;
	margin: 15px 0;
}

.photo_left300 img {
	width: 100%;
	height: auto;
}

.photo_left460 {
	width: 100%;
}

.photo_left460 img {
	width: 100%;
}

.photo_center200 {
	width: 100%;
}

.photo_center200 img {
	width: 100%;
	height: auto;
}

.photo_center250 {
	width: 100%;
}

.photo_center250 img {
	width: 100%;
	height: auto;
}


.photo_center450 {
	width: 100%;
}

.photo_center450 img {
	width: 100%;
	height: auto;
}
.photo_center550 {
	width: 100%;
}
.photo_center550 img {
	width: 100%;
}
.photo_center620 {
	width: 100%;
}

.photo_center620 img {
	width: 100%;
}

/* 
======================
 pcview switch 
======================
*/



/* pcview switch end */

/* 
======================
 pagetop 
======================
*/

#gotopagetop {
	width: 100%;
}

#pagetop {
	margin-bottom: 40px;
	height: 10px;
}

/* pagetop end */

/* 
======================
 footer banner
======================
*/

#footerbanner {
	width: 100%;
}
#footerbanner p {
	width:75%;
	margin-right:auto;
	margin-left:auto;
}
#footerbanner img {
	width:100%;
	height: auto;
}


/* footer banner end */

.footerindex_link.site_area {
	width: 250px;
margin-left: 10px;
}
.footerindex_link.kanren_site {
	width: 150px;
margin-left: 10px;
}
.footerindex_link.about_site {
	width: 190px;
margin-left: 10px;
}



}